Bug 72152 - [patch] Update x11-toolkits/qscintilla to 1.4 and fix unfetchable
Summary: [patch] Update x11-toolkits/qscintilla to 1.4 and fix unfetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-28 23:20 UTC by Danny Pansters
Modified: 2004-10-13 10:20 UTC (History)
1 user (show)

See Also:


Attachments
qscintilla.diff (2.17 KB, patch)
2004-09-28 23:20 UTC, Danny Pansters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danny Pansters 2004-09-28 23:20:22 UTC
	Update to new 1.4 version. The old 1.3 version is not fetchable from 
master site anymore. Note that libqscintilla version changes from 4 to 5. 
Maintainer cc'd.

Fix: Patch to be applied from within /usr/ports or a local ports tree
Comment 1 Tilman Keskinoz freebsd_committer 2004-09-29 10:03:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Over to maintainer
Comment 2 Tilman Keskinoz freebsd_committer 2004-10-13 10:20:29 UTC
State Changed
From-To: open->closed

committed, thanks